@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

#wrapper {position:relative; overflow:hidden;}

#sub #wrapper {padding-top:var(--header-height);}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s; padding:0 var(--space-100); display:flex; align-items:center; justify-content:space-between; height:var(--header-height);}

.sitelogo a {display:block; background:url("/images/common/logo-w.png") no-repeat 0 center / contain; width:clamp(106px, calc(151 / var(--inner) * 100vw), 151px); height:clamp(43px, calc(54 / var(--inner) * 100vw), 54px); font-size:0; line-height:0;}

#gnb>ul {display:flex; justify-content:flex-end; text-align:center;} 
#gnb>ul>li {position:relative; padding:0 var(--space-55);}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; justify-content:center; height:var(--header-height); color:#fff; font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li:hover>a {color:var(--color-primary) !important;}
#gnb .submenu {position:absolute; left:0; width:100%; height:0; overflow:hidden; text-align:center; z-index:10;}
#gnb .submenu>ul {padding:var(--space-25) 5px;}
#gnb .submenu>ul>li>a {display:block; padding:var(--space-8) 0; color:#454545; font-size:var(--font-size-16); line-height:1.33em; letter-spacing:-.02em;}
#gnb .submenu>ul>li>a:hover {color:var(--color-primary); font-weight:500;}
.submenu-bg {display:none; position:absolute; width:100%; top:100%; left:0; background:#fff; border-top:1px solid #ddd;}

.pull-right {display:flex; align-items:center; gap:var(--space-40);}

.language {position:relative; display:inline-block;}
.language .toggle-button {display:flex; align-items:center; gap:10px; background:none; border:0; color:#fff; font-weight:400;}
.language .toggle-button .ico {width:16px;}
.language .toggle-button .chevron {width:9px; margin-top:-.1em;}
.language .toggle-button svg {display:block; width:100%; height:auto;}
.language .toggle-layer {display:none; position:absolute; left:50%; transform:translateX(-50%); top:calc(100% + var(--space-10)); width:90px; padding:var(--space-15); background:var(--color-secondary); border-radius:8px; text-align:center;}
.language .toggle-layer ul {display:grid; gap:3px;}
.language .toggle-layer a {display:block; color:rgba(255, 255, 255, .6); font-weight:400; line-height:1.5em;}
.language .toggle-layer a:hover {color:#fff; text-decoration:underline;}
.language.active .toggle-button .chevron {transform:scaleY(-1);}

#header:hover {background:#fff;}
#header:hover .sitelogo a {background-image:url('/images/common/logo.png');}
#header:hover #gnb>ul>li>a {color:#242424;}
#header:hover .btn-m-menu span,
#header:hover .btn-m-menu span:before,
#header:hover .btn-m-menu span:after {background:#242424;}
#header:hover .language .toggle-button {color:#686868;}
#header:hover .language .toggle-button .ico path {stroke:#686868;}
#header:hover .language .toggle-button .chevron path {fill:#686868;}

#header.header-fixed {background:#fff; border-bottom:1px solid #ddd;}
#header.header-fixed .sitelogo a {background-image:url('/images/common/logo.png');}
#header.header-fixed #gnb>ul>li>a {color:#242424;}
#header.header-fixed .btn-m-menu span,
#header.header-fixed .btn-m-menu span:before,
#header.header-fixed .btn-m-menu span:after {background:#242424;}
#header.header-fixed .language .toggle-button {color:#686868;}
#header.header-fixed .language .toggle-button .ico path {stroke:#686868;}
#header.header-fixed .language .toggle-button .chevron path {fill:#686868;}

#sub #header {background:#fff; border-bottom:1px solid #ddd;}
#sub #header .sitelogo a {background-image:url('/images/common/logo.png');}
#sub #header #gnb>ul>li>a {color:#242424;}
#sub #header .btn-m-menu span,
#sub #header .btn-m-menu span:before,
#sub #header .btn-m-menu span:after {background:#242424;}
#sub #header .language .toggle-button {color:#686868;}
#sub #header .language .toggle-button .ico path {stroke:#686868;}
#sub #header .language .toggle-button .chevron path {fill:#686868;}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:48px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {position:relative; height:100vh; overflow:hidden; color:#fff;}
.main-visual .item {height:100vh; overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .caption {padding:0 var(--space-100); position:absolute; left:0; top:50%; transform:translateY(-50%); width:100%;}
.main-visual .caption p,
.main-visual .caption .btn-wrap {transition:1.2s; transform:translate(50px,0); opacity:0;}
.main-visual .caption .txt-1 {margin-bottom:var(--space-40); font-size:var(--font-size-72); font-weight:700; letter-spacing:-.03em; line-height:1.22em; font-family:var(--font-mont);}
.main-visual .caption .txt-2 {margin-bottom:var(--space-60); font-size:var(--font-size-22); font-weight:400; letter-spacing:-.03em; line-height:1.45em;}
.main-visual .active .caption p,
.main-visual .active .caption .btn-wrap {transform:translate(0,0); opacity:1;}
.main-visual .active .caption .txt-1 {transition-delay:.2s;}
.main-visual .active .caption .txt-2 {transition-delay:.5s;}
.main-visual .active .caption .btn-wrap {transition-delay:.7s;}

@media (min-aspect-ratio:16/9) {
	.main-visual .item iframe {height:56.25vw;}
}
@media (max-aspect-ratio:16/9) {
	.main-visual .item iframe {width:177.78vh;}
}

.btn-more {font-weight:500; letter-spacing:-.03em; border-radius:60px; display:inline-flex; align-items:center; gap:0 var(--space-15); height:54px; padding:0 var(--space-15); color:#fff;}
.btn-more:after {transition:.3s; content:''; width:24px; height:24px; background:url('/images/main/btn-more.png') no-repeat center / contain;}
.btn-more:hover {background:var(--color-secondary);}
.btn-more:hover:after {background-image:url('/images/main/btn-more-on.png');}

.main-content {display:flex; align-items:center; padding:var(--space-150) 0; background:url('/images/main/content-bg.jpg') no-repeat center / cover; color:#fff;}
.main-content .content {display:flex; justify-content:flex-end; width:40%;}
.main-content .content .inner {width:66%;}
.main-content .content h2 {font-family:var(--font-mont); font-size:var(--font-size-54); font-weight:700; letter-spacing:-.03em; line-height:1.3em;}
.main-content .content p {margin-top:var(--space-30); font-weight:400; letter-spacing:-.03em;}
.main-content .controls {margin-top:var(--space-80); display:flex; align-items:center; gap:0 var(--space-30);}
.main-content .controls .pager {display:flex; align-items:center; gap:0 var(--space-20); font-weight:700; color:rgba(255, 255, 255, .5);}
.main-content .controls .pager .current {color:#fff;}
.main-content .controls .pager .bar {width:1px; height:10px; background:rgba(255, 255, 255, .5);}
.main-content .controls .slide-btn {background-color:transparent; border:0; display:block; width:12px; height:24px;}
.main-content .controls .slide-prev {background-image:url('/images/main/ctr-prev.png');}
.main-content .controls .slide-next {background-image:url('/images/main/ctr-next.png');}
.main-content .slider {margin-right:-120px; flex:1 1 auto; min-width:0; width:1%;}
.main-content .slider .items {margin:0 calc(var(--space-30) * -1);}
.main-content .slider .items .item {padding:0 var(--space-30);}
.main-content .slider .box {position:relative; color:#fff; padding:var(--space-40);  border-radius:32px; overflow:hidden; height:clamp(280px, calc(529 / var(--inner) * 100vw), 529px); display:block; background-size:cover; background-repeat:no-repeat; background-position:center;}
.main-content .slider .box:after {transition:.3s; content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:var(--color-secondary); opacity:0;}
.main-content .slider .box .inner {position:relative; z-index:1; height:100%; display:flex; flex-direction:column; justify-content:space-between;}
.main-content .slider .box .ico {opacity:0;}
.main-content .slider .box .ico img {height:clamp(40px, calc(88 / var(--inner) * 100vw), 88px);}
.main-content .slider .box .text h3 {margin-bottom:var(--space-15); font-size:var(--font-size-28); font-weight:700; letter-spacing:-.03em; line-height:1.4em;}
.main-content .slider .box .text p {font-weight:400; line-height:1.63em;}
.main-content .slider .box:hover:after {opacity:1;}
.main-content .slider .box:hover .ico {opacity:1;}

/* sub */
.sub-visual {padding:0 var(--space-100);}
.sub-visual .inner {padding:var(--space-100) 0 var(--space-60);}
.sub-visual .inner .contain {position:relative;}
.sub-visual .title {margin-bottom:var(--space-30); font-size:var(--font-size-64); font-weight:700; line-height:1.22em; color:#242424;}
.sub-visual .text {font-size:var(--font-size-18); font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#454545;}
.sub-visual .bg {height:clamp(160px, calc(440 / var(--inner) * 100vw), 440px); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}

.lnb ul li {margin-right:var(--space-15); width:auto;}
.lnb ul li:last-child {margin-right:0;}
.lnb ul li a {border-radius:30px; height:36px; padding:0 var(--space-15); display:flex; align-items:center; justify-content:center; text-align:center; font-weight:600; letter-spacing:-.03em; line-height:1.33em; color:#868686;}
.lnb ul li.active a {background:var(--color-primary); color:#fff;}

.path {color:#868686; position:absolute; right:30px; bottom:0; display:flex; align-items:center; gap:0 var(--space-8);}
.path img {margin-top:-.2em;}
.path .arrow {width:5px; height:8px; background:url('/images/common/path-arrow.png') no-repeat center / contain;}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}

.contain {width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

.sub-title {padding:var(--space-75) 0 var(--space-60); text-align:center;}
.sub-title h2 {font-size:var(--font-size-40); font-weight:700; letter-spacing:-.03em; line-height:1.4em;}

.real-cont {min-height:300px; padding-bottom:var(--space-100);}

/* footer */
#footer {background:#0C0C0C; padding:var(--space-50) 0; color:rgba(255, 255, 255, .6); font-size:var(--font-size-18); line-height:1.5em; font-weight:400; letter-spacing:-.03em;}
#footer .contain {max-width:1460px; display:flex; justify-content:space-between; align-items:flex-end;}

.foot-info .f-logo img {height:clamp(34px, calc(50 / var(--inner) * 100vw), 50px);}
.foot-info address {margin-top:var(--space-25); max-width:620px; display:flex; flex-wrap:wrap; gap:var(--space-10) var(--space-40); font-style:normal;}
.foot-info address strong {font-weight:700; margin-right:var(--space-10); color:#fff;}

.foot-etc {display:flex; flex-direction:column; align-items:flex-end; gap:var(--space-12) 0;}
.foot-etc .f-links ul {font-size:var(--font-size-16); color:#fff; display:flex; gap:var(--space-25);}
.foot-etc .f-links a:hover {text-decoration:underline;}
.foot-etc .f-copy {font-weight:300; font-size:var(--font-size-16); color:rgba(255, 255, 255, .6);}
.foot-etc .f-copy .designed {font-size:10px;}
